{
    "name": "Organic Producer",
    "icon": "kubejs:db_organic_producer",
    "category": "patchouli:cm_category",
    "sortnum": 7,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "kubejs:db_organic_producer",
            "title": "Organic Producer",
            "text": "The Organic Producer can be used to make plants, saplings and seeds"
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["0"]
                ],
                "mapping": {
                    "0": "kubejs:db_organic_producer"
                }
            },
            "enable_visualize": false
        }
    ]
}